{
    "manifest_version": "1.0.21",
    "title": "EyeBotic - Optometrist Elementor Pro Template Kit",
    "page_builder": "elementor",
    "kit_version": "1.0.2",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/bimberonline.com",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Home",
            "screenshot": "screenshots\/home.jpg",
            "source": "templates\/home.json",
            "preview_url": "https:\/\/bimberonline.com\/eyebotic\/template-kit\/home\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "About",
            "screenshot": "screenshots\/about.jpg",
            "source": "templates\/about.json",
            "preview_url": "https:\/\/bimberonline.com\/eyebotic\/template-kit\/about\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Services",
            "screenshot": "screenshots\/services.jpg",
            "source": "templates\/services.json",
            "preview_url": "https:\/\/bimberonline.com\/eyebotic\/template-kit\/services\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Service Details",
            "screenshot": "screenshots\/service-details.jpg",
            "source": "templates\/service-details.json",
            "preview_url": "https:\/\/bimberonline.com\/eyebotic\/template-kit\/service-details\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Testimonials",
            "screenshot": "screenshots\/testimonials.jpg",
            "source": "templates\/testimonials.json",
            "preview_url": "https:\/\/bimberonline.com\/eyebotic\/template-kit\/testimonials\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Team",
            "screenshot": "screenshots\/team.jpg",
            "source": "templates\/team.json",
            "preview_url": "https:\/\/bimberonline.com\/eyebotic\/template-kit\/team\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Pricing Plans",
            "screenshot": "screenshots\/pricing-plans.jpg",
            "source": "templates\/pricing-plans.json",
            "preview_url": "https:\/\/bimberonline.com\/eyebotic\/template-kit\/pricing-plans\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "FAQ's",
            "screenshot": "screenshots\/faq-s.jpg",
            "source": "templates\/faq-s.json",
            "preview_url": "https:\/\/bimberonline.com\/eyebotic\/template-kit\/faqs\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Contact",
            "screenshot": "screenshots\/contact.jpg",
            "source": "templates\/contact.json",
            "preview_url": "https:\/\/bimberonline.com\/eyebotic\/template-kit\/contact\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "404",
            "screenshot": "screenshots\/404.jpg",
            "source": "templates\/404.json",
            "preview_url": "https:\/\/bimberonline.com\/eyebotic\/?elementor_library=404",
            "type": "error-404",
            "category": "page",
            "metadata": {
                "template_type": "single-404",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "error-404",
                "elementor_pro_conditions": [
                    "include\/singular\/not_found404"
                ],
                "additional_template_information": [
                    "This is a \"Error 404\" template for Elementor Pro.",
                    "This template will display on: 404 Page."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Archive Blog",
            "screenshot": "screenshots\/archive-blog.jpg",
            "source": "templates\/archive-blog.json",
            "preview_url": "https:\/\/bimberonline.com\/eyebotic\/?elementor_library=archive-blog",
            "type": "archive",
            "category": "page",
            "metadata": {
                "template_type": "archive-blog",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "archive",
                "elementor_pro_conditions": [
                    "include\/archive\/post_archive"
                ],
                "additional_template_information": [
                    "This is a \"Archive\" template for Elementor Pro.",
                    "This template will display on: Posts Archive."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Single Post",
            "screenshot": "screenshots\/single-post.jpg",
            "source": "templates\/single-post.json",
            "preview_url": "https:\/\/bimberonline.com\/eyebotic\/?elementor_library=single-post",
            "type": "single-post",
            "category": "page",
            "metadata": {
                "template_type": "single-post",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "single-post",
                "elementor_pro_conditions": [
                    "include\/singular\/post"
                ],
                "additional_template_information": [
                    "This is a \"Single Post\" template for Elementor Pro.",
                    "This template will display on: Posts."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Header",
            "screenshot": "screenshots\/header.jpg",
            "source": "templates\/header.json",
            "preview_url": "https:\/\/bimberonline.com\/eyebotic\/?elementor_library=header",
            "type": "header",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "header",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Header\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Footer",
            "screenshot": "screenshots\/footer.jpg",
            "source": "templates\/footer.json",
            "preview_url": "https:\/\/bimberonline.com\/eyebotic\/?elementor_library=footer",
            "type": "footer",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "footer",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Footer\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        }
    ],
    "required_plugins": [
        {
            "name": "Elementor Pro",
            "version": "3.20.0",
            "file": "elementor-pro\/elementor-pro.php",
            "author": "Elementor.com"
        },
        {
            "name": "Elementor",
            "version": "3.20.1",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        }
    ],
    "images": [
        {
            "filename": "img-shape-005-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/eyebotic\/wp-content\/uploads\/sites\/27\/2023\/12\/img-shape-005-min.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                },
                {
                    "source": "templates\/archive-blog.json",
                    "name": "Archive Blog"
                }
            ],
            "filesize": 2877,
            "dimensions": [
                500,
                146
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.freepik.com\/free-vector\/flat-ophthalmologist-youtube-channel-art_25190728.htm#&position=1&from_view=undefined"
        },
        {
            "filename": "img-shape-004-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/eyebotic\/wp-content\/uploads\/sites\/27\/2023\/12\/img-shape-004-min.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 3628,
            "dimensions": [
                500,
                500
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.freepik.com\/free-vector\/flat-ophthalmologist-youtube-channel-art_25190728.htm#&position=1&from_view=undefined"
        },
        {
            "filename": "img-shape-003-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/eyebotic\/wp-content\/uploads\/sites\/27\/2023\/12\/img-shape-003-min.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                },
                {
                    "source": "templates\/archive-blog.json",
                    "name": "Archive Blog"
                }
            ],
            "filesize": 3791,
            "dimensions": [
                500,
                562
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.freepik.com\/free-vector\/flat-ophthalmologist-youtube-channel-art_25190728.htm#&position=1&from_view=undefined"
        },
        {
            "filename": "shot-of-a-young-woman-buying-a-new-pair-of-glasses-2022-10-06-02-02-06-utc-min.jpg",
            "thumbnail_url": "https:\/\/bimberonline.com\/eyebotic\/wp-content\/uploads\/sites\/27\/2023\/12\/shot-of-a-young-woman-buying-a-new-pair-of-glasses-2022-10-06-02-02-06-utc-min-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 200116,
            "dimensions": [
                1900,
                1267
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/shot-of-a-young-woman-buying-a-new-pair-of-glasses-62VSSD7"
        },
        {
            "filename": "optometrist-using-slitllamp-2022-02-10-04-11-34-utc-min.jpg",
            "thumbnail_url": "https:\/\/bimberonline.com\/eyebotic\/wp-content\/uploads\/sites\/27\/2023\/12\/optometrist-using-slitllamp-2022-02-10-04-11-34-utc-min-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 128233,
            "dimensions": [
                1500,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/optometrist-using-slitllamp-4RM7GR3"
        },
        {
            "filename": "optometrist-doing-an-eye-exam-on-young-woman-2021-08-26-15-29-12-utc-min.jpg",
            "thumbnail_url": "https:\/\/bimberonline.com\/eyebotic\/wp-content\/uploads\/sites\/27\/2023\/12\/optometrist-doing-an-eye-exam-on-young-woman-2021-08-26-15-29-12-utc-min-800x1200.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 170775,
            "dimensions": [
                1000,
                1500
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/optometrist-doing-an-eye-exam-on-young-woman-PXDLLTQ"
        },
        {
            "filename": "young-woman-eyes-consult-min.jpg",
            "thumbnail_url": "https:\/\/bimberonline.com\/eyebotic\/wp-content\/uploads\/sites\/27\/2023\/12\/young-woman-eyes-consult-min-800x450.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 67848,
            "dimensions": [
                1900,
                1069
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/shot-of-a-young-woman-buying-a-new-pair-of-glasses-62VSSD7"
        },
        {
            "filename": "img-icon-03-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/eyebotic\/wp-content\/uploads\/sites\/27\/2023\/12\/img-icon-03-min.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 4558,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/simple-set-eye-lens-line-icons-5XVWBN"
        },
        {
            "filename": "img-icon-02-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/eyebotic\/wp-content\/uploads\/sites\/27\/2023\/12\/img-icon-02-min.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 3039,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/simple-set-eye-lens-line-icons-5XVWBN"
        },
        {
            "filename": "img-icon-05-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/eyebotic\/wp-content\/uploads\/sites\/27\/2023\/12\/img-icon-05-min.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 4224,
            "dimensions": [
                300,
                268
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/simple-set-eye-lens-line-icons-5XVWBN"
        },
        {
            "filename": "optometrist-and-little-kid-in-glasses-in-optics-2022-12-16-21-23-02-utc-min.jpg",
            "thumbnail_url": "https:\/\/bimberonline.com\/eyebotic\/wp-content\/uploads\/sites\/27\/2023\/12\/optometrist-and-little-kid-in-glasses-in-optics-2022-12-16-21-23-02-utc-min-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 99424,
            "dimensions": [
                1500,
                1001
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/optometrist-and-little-kid-in-glasses-in-optics-33X6RSD"
        },
        {
            "filename": "img-icon-06-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/eyebotic\/wp-content\/uploads\/sites\/27\/2023\/12\/img-icon-06-min.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 5449,
            "dimensions": [
                300,
                301
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/simple-set-eye-lens-line-icons-5XVWBN"
        },
        {
            "filename": "img-icon-04-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/eyebotic\/wp-content\/uploads\/sites\/27\/2023\/12\/img-icon-04-min.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 3598,
            "dimensions": [
                300,
                329
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/simple-set-eye-lens-line-icons-5XVWBN"
        },
        {
            "filename": "img-section-01-v1-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/eyebotic\/wp-content\/uploads\/sites\/27\/2023\/12\/img-section-01-v1-min.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 181697,
            "dimensions": [
                647,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/eye-doctor-with-ophthalmologic-device-W5WPZCU"
        },
        {
            "filename": "img-testimonial-03-min.jpg",
            "thumbnail_url": "https:\/\/bimberonline.com\/eyebotic\/wp-content\/uploads\/sites\/27\/2023\/12\/img-testimonial-03-min.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 17322,
            "dimensions": [
                350,
                350
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collage-of-happy-multiracial-people-faces-on-gray--UBNG9AE"
        },
        {
            "filename": "img-testimonial-02-min.jpg",
            "thumbnail_url": "https:\/\/bimberonline.com\/eyebotic\/wp-content\/uploads\/sites\/27\/2023\/12\/img-testimonial-02-min.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 13707,
            "dimensions": [
                350,
                350
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collage-of-happy-multiracial-people-faces-on-gray--UBNG9AE"
        },
        {
            "filename": "img-testimonial-01-min.jpg",
            "thumbnail_url": "https:\/\/bimberonline.com\/eyebotic\/wp-content\/uploads\/sites\/27\/2023\/12\/img-testimonial-01-min.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 20873,
            "dimensions": [
                350,
                350
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collage-of-happy-multiracial-people-faces-on-gray--UBNG9AE"
        },
        {
            "filename": "img-shape-01-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/eyebotic\/wp-content\/uploads\/sites\/27\/2023\/12\/img-shape-01-min.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 17705,
            "dimensions": [
                700,
                1203
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.freepik.com\/free-vector\/flat-ophthalmologist-social-media-cover-template_25190679.htm#&position=3&from_view=undefined"
        },
        {
            "filename": "img-shape-001-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/eyebotic\/wp-content\/uploads\/sites\/27\/2023\/12\/img-shape-001-min.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                },
                {
                    "source": "templates\/archive-blog.json",
                    "name": "Archive Blog"
                }
            ],
            "filesize": 2971,
            "dimensions": [
                500,
                500
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.freepik.com\/free-vector\/flat-ophthalmologist-youtube-channel-art_25190728.htm#&position=1&from_view=undefined"
        },
        {
            "filename": "img-shape-002-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/eyebotic\/wp-content\/uploads\/sites\/27\/2023\/12\/img-shape-002-min.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 4851,
            "dimensions": [
                500,
                500
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.freepik.com\/free-vector\/flat-ophthalmologist-youtube-channel-art_25190728.htm#&position=1&from_view=undefined"
        },
        {
            "filename": "img-team-01.jpg",
            "thumbnail_url": "https:\/\/bimberonline.com\/eyebotic\/wp-content\/uploads\/sites\/27\/2023\/12\/img-team-01.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 44601,
            "dimensions": [
                667,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/at-the-ophthalmologist-R42JSQC"
        },
        {
            "filename": "img-team-02.jpg",
            "thumbnail_url": "https:\/\/bimberonline.com\/eyebotic\/wp-content\/uploads\/sites\/27\/2023\/12\/img-team-02.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 46362,
            "dimensions": [
                667,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/at-the-ophthalmologist-QG4WA89"
        },
        {
            "filename": "img-team-03.jpg",
            "thumbnail_url": "https:\/\/bimberonline.com\/eyebotic\/wp-content\/uploads\/sites\/27\/2023\/12\/img-team-03.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 48319,
            "dimensions": [
                667,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/eye-doctor-with-binocular-device-FZ2MEAH"
        },
        {
            "filename": "img-team-04.jpg",
            "thumbnail_url": "https:\/\/bimberonline.com\/eyebotic\/wp-content\/uploads\/sites\/27\/2023\/12\/img-team-04.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 40962,
            "dimensions": [
                667,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/an-ophthalmologist-in-a-white-gown-XYCVD5C"
        },
        {
            "filename": "eye-doctor-with-glasses-2022-05-11-02-56-55-utc-min.jpg",
            "thumbnail_url": "https:\/\/bimberonline.com\/eyebotic\/wp-content\/uploads\/sites\/27\/2023\/12\/eye-doctor-with-glasses-2022-05-11-02-56-55-utc-min-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/archive-blog.json",
                    "name": "Archive Blog"
                }
            ],
            "filesize": 97710,
            "dimensions": [
                1500,
                1001
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/eye-doctor-with-glasses-CNT36PS"
        },
        {
            "filename": "img-bg-01-min.jpg",
            "thumbnail_url": "https:\/\/bimberonline.com\/eyebotic\/wp-content\/uploads\/sites\/27\/2023\/12\/img-bg-01-min-800x168.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/service-details.json",
                    "name": "Service Details"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/pricing-plans.json",
                    "name": "Pricing Plans"
                },
                {
                    "source": "templates\/faq-s.json",
                    "name": "FAQ's"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                },
                {
                    "source": "templates\/404.json",
                    "name": "404"
                },
                {
                    "source": "templates\/archive-blog.json",
                    "name": "Archive Blog"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 54500,
            "dimensions": [
                1900,
                400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/eye-doctor-with-ophthalmologic-device-W5WPZCU"
        },
        {
            "filename": "ophthalmologist-using-vision-test-equpment-2021-09-24-04-06-46-utc-min.jpg",
            "thumbnail_url": "https:\/\/bimberonline.com\/eyebotic\/wp-content\/uploads\/sites\/27\/2023\/12\/ophthalmologist-using-vision-test-equpment-2021-09-24-04-06-46-utc-min-800x1200.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 101406,
            "dimensions": [
                1000,
                1500
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/ophthalmologist-using-vision-test-equpment-7CWFSVQ"
        },
        {
            "filename": "img-section-02-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/eyebotic\/wp-content\/uploads\/sites\/27\/2023\/12\/img-section-02-min.png",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 192319,
            "dimensions": [
                560,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/portrait-of-surgeon-QJGV29V"
        },
        {
            "filename": "eye-doctor-with-ophthalmologic-device-2022-05-11-02-57-51-utc-min.jpg",
            "thumbnail_url": "https:\/\/bimberonline.com\/eyebotic\/wp-content\/uploads\/sites\/27\/2023\/12\/eye-doctor-with-ophthalmologic-device-2022-05-11-02-57-51-utc-min-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 120275,
            "dimensions": [
                1500,
                1001
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/eye-doctor-with-ophthalmologic-device-W5WPZCU"
        },
        {
            "filename": "eye-doctor-examinating-a-young-patient-2022-01-11-14-50-37-utc-min.jpg",
            "thumbnail_url": "https:\/\/bimberonline.com\/eyebotic\/wp-content\/uploads\/sites\/27\/2023\/12\/eye-doctor-examinating-a-young-patient-2022-01-11-14-50-37-utc-min-800x532.jpg",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/service-details.json",
                    "name": "Service Details"
                }
            ],
            "filesize": 155811,
            "dimensions": [
                1500,
                998
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/eye-doctor-examinating-a-young-patient-ZBFMN4G"
        },
        {
            "filename": "beautiful-woman-optometrist-with-glasses-posing-in-2021-09-04-14-27-18-utc-min.jpg",
            "thumbnail_url": "https:\/\/bimberonline.com\/eyebotic\/wp-content\/uploads\/sites\/27\/2023\/12\/beautiful-woman-optometrist-with-glasses-posing-in-2021-09-04-14-27-18-utc-min-800x1200.jpg",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 213056,
            "dimensions": [
                1000,
                1500
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/beautiful-woman-optometrist-with-glasses-posing-in-BJK9KKN"
        },
        {
            "filename": "enthusiastic-elderly-male-patient-wearing-ophthalm-2022-06-27-20-43-04-utc-min-e1676227965133.jpg",
            "thumbnail_url": "https:\/\/bimberonline.com\/eyebotic\/wp-content\/uploads\/sites\/27\/2023\/12\/enthusiastic-elderly-male-patient-wearing-ophthalm-2022-06-27-20-43-04-utc-min-e1676227965133-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 190579,
            "dimensions": [
                1500,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/enthusiastic-elderly-male-patient-wearing-ophthalm-T2DA27G"
        },
        {
            "filename": "woman-and-optician-choosing-glasses-2022-12-16-11-11-05-utc-min.jpg",
            "thumbnail_url": "https:\/\/bimberonline.com\/eyebotic\/wp-content\/uploads\/sites\/27\/2023\/12\/woman-and-optician-choosing-glasses-2022-12-16-11-11-05-utc-min-800x1200.jpg",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 169588,
            "dimensions": [
                1000,
                1500
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/woman-and-optician-choosing-glasses-DZL8GBA"
        },
        {
            "filename": "senior-woman-having-eyes-checked-by-doctor-2021-08-28-23-58-01-utc-min.jpg",
            "thumbnail_url": "https:\/\/bimberonline.com\/eyebotic\/wp-content\/uploads\/sites\/27\/2023\/12\/senior-woman-having-eyes-checked-by-doctor-2021-08-28-23-58-01-utc-min-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/service-details.json",
                    "name": "Service Details"
                }
            ],
            "filesize": 110547,
            "dimensions": [
                1500,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/senior-woman-having-eyes-checked-by-doctor-4HGXTK2"
        },
        {
            "filename": "img-contact-01-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/eyebotic\/wp-content\/uploads\/sites\/27\/2023\/12\/img-contact-01-min.png",
            "templates": [
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 43140,
            "dimensions": [
                500,
                500
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/contact-lens-case-L5V8KZD"
        },
        {
            "filename": "img-contact-02-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/eyebotic\/wp-content\/uploads\/sites\/27\/2023\/12\/img-contact-02-min.png",
            "templates": [
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 38998,
            "dimensions": [
                500,
                500
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/phoropter-AGSWKBE"
        },
        {
            "filename": "img-404-01.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/eyebotic\/wp-content\/uploads\/sites\/27\/2023\/12\/img-404-01-800x800.png",
            "templates": [
                {
                    "source": "templates\/404.json",
                    "name": "404"
                }
            ],
            "filesize": 63097,
            "dimensions": [
                1081,
                1081
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/no-mobile-network-connection-illustration-EK4YLCE"
        },
        {
            "filename": "icon-logo-01-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/eyebotic\/wp-content\/uploads\/sites\/27\/2023\/12\/icon-logo-01-min.png",
            "templates": [
                {
                    "source": "templates\/header.json",
                    "name": "Header"
                },
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                }
            ],
            "filesize": 6878,
            "dimensions": [
                500,
                500
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "img-bg-04-min.jpg",
            "thumbnail_url": "https:\/\/bimberonline.com\/eyebotic\/wp-content\/uploads\/sites\/27\/2023\/12\/img-bg-04-min-800x168.jpg",
            "templates": [
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                }
            ],
            "filesize": 119578,
            "dimensions": [
                1900,
                400
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/abstract-background-YLY3FE6"
        }
    ]
}